## haskell-shakespeare-js 0.10.2

=== debian/changelog ===
haskell-shakespeare-js (0.10.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 16:20:44 -0400

haskell-shakespeare-js (0.10.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
