## haskell-shakespeare-js 0.10.4

=== debian/changelog ===
haskell-shakespeare-js (0.10.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 28 Dec 2011 23:04:52 -0500

haskell-shakespeare-js (0.10.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 21:02:08 -0500
