=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
   , libghc-shakespeare-dev (>> 0.10)
   , libghc-shakespeare-dev (<< 0.11)
   , libghc-shakespeare-prof
+  , ghc-ghci
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
