## haskell-shakespeare-js 0.11.0.1

=== debian/changelog ===
haskell-shakespeare-js (0.11.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 15:50:31 -0500
