=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-shakespeare-dev (>> 0.10)
+  , libghc-shakespeare-dev (>> 0.10.3)
   , libghc-shakespeare-dev (<< 0.11)
   , libghc-shakespeare-prof
   , ghc-ghci
