## haskell-shakespeare-js 1.0.0.2

=== debian/changelog ===
haskell-shakespeare-js (1.0.0.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:17:00 +0000

haskell-shakespeare-js (1.0.0.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 23:24:33 -0400
