=== debian/control ===
--- 
+++ 
@@ -8,17 +8,20 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-shakespeare-dev (>> 0.10.3)
-  , libghc-shakespeare-dev (<< 0.11)
+  , libghc-shakespeare-dev (>> 1.0)
+  , libghc-shakespeare-dev (<< 1.1)
   , libghc-shakespeare-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.7)
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
+#  , libghc-hunit-dev
+#  , libghc-hspec-dev (>> 0.8)
+#  , libghc-hspec-dev (<< 1.2)
 Build-Depends-Indep: ghc-doc
   , libghc-shakespeare-doc
   , libghc-text-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/shakespeare-js
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-js
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-js
