=== debian/control ===
Source: haskell-shakespeare-js
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.5)
  , libghc-aeson-prof
  , libghc-shakespeare-dev (>> 1.0.2)
  , libghc-shakespeare-dev (<< 1.1)
  , libghc-shakespeare-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.7)
  , libghc-text-prof
  , libghc-hunit-dev
  , libghc-hspec-dev (>> 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-shakespeare-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/shakespeare-js
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shakespeare-js
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shakespeare-js

Package: libghc-shakespeare-js-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: compile-time JavaScript templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToJavascript instance.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-js-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: compile-time JavaScript templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToJavascript instance.
 .
 ${haskell:Blurb}

Package: libghc-shakespeare-js-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: compile-time JavaScript templates${haskell:ShortBlurb}
 Shakespeare is a template family for type-safe, efficient templates
 with simple variable interpolation . Shakespeare templates can be
 used inline with a quasi-quoter or in an external file. Shakespeare
 interpolates variables according to the type being inserted.
 .
 In this case, the variable type needs a ToJavascript instance.
 .
 ${haskell:Blurb}
