## haskell-shakespeare-js 1.2.0.4

=== debian/changelog ===
haskell-shakespeare-js (1.2.0.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 12:37:46 +0200
