=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
   , ghc-prof
   , libghc-aeson-dev (>> 0.5)
   , libghc-aeson-prof
-  , libghc-shakespeare-dev (>> 1.0.2)
-  , libghc-shakespeare-dev (<< 1.1)
+  , libghc-shakespeare-dev (>> 1.2)
+  , libghc-shakespeare-dev (<< 1.3)
   , libghc-shakespeare-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.7)
@@ -37,10 +37,9 @@
 Provides: ${haskell:Provides}
 Description: compile-time JavaScript templates${haskell:ShortBlurb}
  Shakespeare is a template family for type-safe, efficient templates
- with simple variable interpolation . Shakespeare templates can be
+ with simple variable interpolation. Shakespeare templates can be
  used inline with a quasi-quoter or in an external file. Shakespeare
  interpolates variables according to the type being inserted.
- .
  In this case, the variable type needs a ToJavascript instance.
  .
  ${haskell:Blurb}
